To be able to install and use the vRealize Orchestrator Plug-in for vCloud Director, your system must meet some prerequisites.

vRealize Orchestrator

Verify that you have a running instance of vRealize Orchestrator and its version is compatible with the versions of your vCloud Director and vRealize Orchestrator Plug-in for vCloud Director.

For information about the compatibility between vCloud Director and vRealize Orchestrator, see the .

For information about setting up vRealize Orchestrator, logging in to the vRealize Orchestrator client, and available authentication methods, see the Installing and Configuring VMware vRealize Orchestrator documentation.

vCloud Director

Verify that the version of your vRealize Orchestrator Plug-in for vCloud Director is compatible with your vCloud Director version.

For information about the compatibility between vRealize Orchestrator Plug-in for vCloud Director and vCloud Director, see the vRealize Orchestrator Plug-In for vCloud Director Release Notes.

For information about setting up vCloud Director, see the .